[Unit]
Description=Kaverti Service
After=network.target

[Service]
Type=simple
WorkingDirectory=/home/kaverti/website
ExecStart=/home/kaverti/website/start.sh
User=kaverti
Group=kaverti
[Install]
WantedBy=multi-user.target